Subject: [PATCH 0/2] KVM API documentation patches

From: [email-masked] (Alex Bennée)
Date: Mon, 15 Sep 2014 16:56:41 +0100

Christoffer Dall writes:

> On Wed, Sep 10, 2014 at 11:34:53AM +0200, Paolo Bonzini wrote:
>> Il 09/09/2014 18:27, Alex Benn?e ha scritto:
>> > Hi,
>> > 
>> > I'm preparing to add ARM KVM GDB support and I went to read the API
>> > documentation and found it surprisingly mute on the subject ;-)
>> > 
>> > The first patch documents the "new" KVM_SET_GUEST_DEBUG ioctl based on
>> > reviewing the code.
>> 
> ha, read this after reviewing his text.  Was I too nit-picky? ;)

Well I can send in a clean-up patch for the docs when I submit some
working code ;-)

-- 
Alex Benn?e